# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = luakit
pkgbase = luakit
pkgver = 2.3.6-1
pkgdesc = Fast, small, webkit based browser framework extensible by Lua
url = https://luakit.github.io/
builddate = 1707425029
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3869663
arch = aarch64
license = GPL3
backup = etc/xdg/luakit/rc.lua
backup = etc/xdg/luakit/theme.lua
depend = lua51-filesystem
depend = luajit
depend = webkit2gtk-4.1
makedepend = git
makedepend = help2man
